; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records.
; Any value may be selectively overwritten in the product config files.


TEMPLATE       Rule-Status = Enabled,
               Comment = "<no description>",
               Protocol = Ignore,
               Source = "any",
               Source-Netmask = "255.255.255.255",
               Destination = "any",
               Destination-Netmask = "255.255.255.255",
               Source-Port = "",
               Destination-Port = "",
               Rule-Action = Deny,
               Alternate-Action = None,
               Dynamic-Alternate-Action = None,
               Alert-Type = Alert-Off,
               Alert-Info = "",
               Log-Control = Disabled,
               Log-Mask = "date time severity direction prot resolved_source resolved_dest message dump",
               Log-File = "firewall/logs/security.log",
               Log-Size = 2000,
               Log-Message = "",
               Log-Details = "",
               Log-Severity = None,
               Observe-Match-Count = 3,
               Expire-Date = "no",
               Observation-Period = "0:0:10",
               Blacklist-Period = "0:12:0",
               Observation-Rule = "this",
               Blacklist-Rule = "this",
               Account-Type = Service,
               Account-File = "",
               Mapping-Dest-IP = "any",
               Mapping-Dest-Port = Ignore,
               Day = "",
               Time = "ignore",
               Packet-Size = "",
               Packet-Feature = Feature-Normal,
               Direction = Ignore,
               Flags = "",
               Offset = 0,
               Offset-Relativity = Data-Start,
               Depth = 0,
               Hex-String = "",
               AND-Rules = "",
               Connections = "",
               Connections-Total = "",
               DNS-Lookup-Info = "",
               TTL = "",
               ICMP-Type = Ignore,
               Security-Level = 0,
               Port-Scan-Range = "",
               Port-Scan-Count = "",
               Original-Rule-Name = "",
               Execution-Point = Normal,
               Shaper-Class = 0,
               Shaper-Max-Bandwidth = 0,
               Shaper-Max-Bandwidth-Per-IP = 0,
